jwt_decoder 2.0.1 copy "jwt_decoder: ^2.0.1" to clipboard
jwt_decoder: ^2.0.1 copied to clipboard

This small library helps you to decode Json Web Tokens, you can also know if a JWT is already expired.

Stable versions of jwt_decoder

VersionMin Dart SDKUploadedDocumentationArchive
2.0.1Null safety2.122 years agoGo to the documentation of jwt_decoder 2.0.1Download jwt_decoder 2.0.1 archive
2.0.0Null safety2.122 years agoDownload jwt_decoder 2.0.0 archive
1.0.42.13 years agoCheck the analysis logs for jwt_decoder 1.0.4Download jwt_decoder 1.0.4 archive
1.0.32.13 years agoDownload jwt_decoder 1.0.3 archive
1.0.22.13 years agoDownload jwt_decoder 1.0.2 archive
1.0.12.13 years agoDownload jwt_decoder 1.0.1 archive
1.0.02.13 years agoDownload jwt_decoder 1.0.0 archive
423
likes
130
pub points
99%
popularity

Publisher

unverified uploader

This small library helps you to decode Json Web Tokens, you can also know if a JWT is already expired.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

More

Packages that depend on jwt_decoder